ul {
    list-style-type: none;
}

a {
    text-decoration: none;
}



#gallerydiv{
position:absolute;
top:40px;
left:0px;
display:block;
}

.gallery {
overflow: hidden;
background: #ffffff;
width:660px;
}

.gallery ul{list-style-type: square;font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#7A7E82}
.gallery ul li{list-style-type: square;font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#7A7E82}
.gallery li a:link{
font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#42336d
}

.gallery li a:visited{
font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#42336d
}

.gallery li a:hover{
font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#f05e25
}

.gallery li a:active{
font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#f05e25
}

.gallery h1 h2 h3 h4 h5 h6{
font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#42336d;font-weight:bold
}

.pages {
    position:relative;
    top:0px;
    float:right;
    display: inline;
    clear: both;
    padding-bottom:10px;
    height:30px;
}

.pages ul {
    float: left;
}

.pages ul li {
    float: left;
    display: inline;
    margin-right: 3px;
}

.pages ul li a {
    padding: 3px 9px 2px;
    background: #f05e25;
    color: #ffffff;
}

.pages ul li.on a {
    background: #4e1a67;
    color: #ffffff;
}

.pages ul li span span {
    color:#4e1a67;
    font-size:10pt;
    padding: 3px 9px 2px;
   font-family:Century Gothic,arial,helvetica;
}